Subject: [bug#51428] core-updates-frozen-batched-changes built and ready to merge

From: Thiago Jung Bauermann <[email-masked]>
Date: Thu, 11 Nov 2021 21:35:06 -0300

Hello Maxim,

Em sexta-feira, 5 de novembro de 2021, às 02:06:04 -03, Maxim Cournoyer 
escreveu:
> It's curious that it would occur though, because I thought that when
> gdk-pixbuf was found with `manifest-lookup-package', it meant it'd also
> be part of the manifest inputs?  Apparently it isn't the case.  Weird!

I’m glad you found out what the problem was. I didn’t know where to start 
investigating it!

> Thanks for the report!

Thank you for looking into it. Should I open a bug report about it?

-- 
Thanks,
Thiago